body {
	width: 100%;
	background: #fefefe;
}
#page-wrapper, #page, #header {
	width: 100%;
	margin: 0 auto;
}
#main-wrapper {
	width: 960px;
	margin: 0 auto;
}
#header {
	background: #141414;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
ul, li, div, span, table, tr, td{
	color: #454545;
	margin: 0;
	padding: 0;
}
p{
	color: #454545;
	padding-top: 0;
	margin-top: 0;
}
#edit-body {
	font:13px Verdana;
}

/* SUB PAGE SETTINGS */
.not-front.sidebar-first #main-wrapper {
	width: 925px;
	margin: 0 auto;
	border-bottom: 1px solid #d1d1d1;
}
.not-front.sidebar-first #content {
	min-height: 1000px;
	border-left: 1px solid #d1d1d1;
	margin-left: 170px;
	padding-bottom: 40px;
}
.not-front.sidebar-first #content-area {
	width: 734px;
	padding-top: 30px;
	margin: 0 auto;
}

/* NAVIGATION */
#header #block-block-2 {
	width: 925px;
	height: 188px;
	margin: 0 auto;
}
.front #header #block-block-2 {
	height: 150px;
	z-index: 99;
}
#header #block-block-2 .content {
	height: 188px;
	position: relative;
}
.front #header #block-block-2 .content {
	height: 150px;
}
#block-block-2 #go-home {
	position: absolute;
	display: block;
	top: 35px;
}
#block-block-2 .navigation {
	width: 935px;
	*width: 935px;
	padding: 0;
	margin: 0 auto;
	font-family: 'BankGothicMdBTMedium';
	position: absolute;
	bottom: 25px;
	padding-bottom: 15px;
	background: url('../images/header_underline.jpg') repeat-x bottom;
}
.front #block-block-2 .navigation {
	bottom: 0;
	padding: 0;
	background: none;
}
.block  .navigation  img {
	vertical-align: middle;
}
.block .navigation li {
	padding: 0;
	margin: 0;
	list-style: none;
	display:block;
	height: 26px;
	float: left;
}
.block  .navigation  li a {
	color: #ffffff;
	text-decoration: none;
}
#block-block-2 .navigation li a {
	margin: 0 12px;
	padding: 6px 2px;
}

#who-we-are:hover, #programs:hover, #datacenter:hover, #media-center:hover, #home:hover, #broadband-planning:hover, #nav-blog:hover {
	background: #ffffff;
	color: #141414;
	cursor: pointer;
}

/* FOOTER */
#footer {
	width: 925px;
	margin: 0 auto;
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size: 10pt;
	padding: 20px 0 80px;
}
#footer ul, #footer li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer ul {
	width: 921px;
	margin: 0 auto;
}
.li-img{}
.li-img img{position: relative; top: 18px; left: -3px;}

#footer li {
	display: inline;
	position: relative; top: -35px;
}
#footer li span {
	margin: 0 3px;
}
#footer li img {
	vertical-align: bottom;
	margin-left: 7px;
}

/* SUB PAGE NAVIGATION */
.region-sidebar-first  {
	width: 170px;
}
.region-sidebar-first .section {
	margin: 0;
	padding: 0;
}
.region-sidebar-first .block ul, .region-sidebar-first .block li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.region-sidebar-first .block li,
.region-sidebar-first .block li div,
.region-sidebar-first .block li span,
.region-sidebar-first .block li a {
	height: 40px;
	display: block;
}
.region-sidebar-first #block-block-4 li, .region-sidebar-first #block-block-8 li, .region-sidebar-first #block-block-9 li,
.region-sidebar-first #block-block-10 li {
	display: block;
	border-bottom: 1px solid #d1d1d1;
}
#block-block-4 {
	margin-bottom:0px;
}
.region-sidebar-first .block li a {
	display: block;
	height: 40px;
	line-height: 40px;
	text-decoration: none;
	padding-left:10px;
	font-family: 'HelveticaNeueLTPro67MdCn';
	font-size: 11pt;
	color: #454545;
}
#block-views-directors-block_1 {
	margin-bottom:0px;
	border-bottom: 1px solid #d1d1d1;
}
#block-views-directors-block_1 ul li a {
	font-family:'HelveticaNeueLTPro67MdCn';
	line-height:25px;
	height:25px;
	padding-left:5px;
}
#block-block-5,
#block-block-34 {
	padding: 60px 0 50px;
}
#block-block-5 .content a,
#block-block-34 .content a {
	width: 164px;
	height: 59px;
	display: block;
	margin-bottom: 1px;
}
#facebook {
	background: url('../images/sidebar_facebook.png');
}
#twitter {
	background: url('../images/sidebar_twitter.png');
}
#blog {
	background: url('../images/sidebar_blog.png');
}

#quote {
	font-style: italic;
	padding-bottom: 10px;
	position: relative;
	right: 30px;
}
#quote .outer {
	width: 185px;

	background: url('../images/quote_open.png') 0 5px no-repeat;
}
#quote .inner {
	width: 156px;
	padding: 22px 0;
	line-height: 135%;
	background: url('../images/quote_close.png') 100% 100% no-repeat;
	float: right;
	font-family: 'HelveticaNeueLTPro57CnOb';
	font-size: 12pt;
}
.region-sidebar-first ul.quoted {
	font-size: 9.5pt;
	font-family: 'HelveticaNeueLTPro67MdCn';
	text-align: right;
	width: 170px;
	position: relative;
	top: 5px;
	right: 20px;
	line-height: 125%;
}
.region-sidebar-first .quoted span {
	color: maroon;
}

/* HOMEPAGE SLIDESHOW */
#block-block-1 {
	width: 925px;
	margin: 0 auto;
	z-index: 10;
}
#block-block-1 #slideshow {
	height: 372px;
	z-index: 6;
	*z-index: -1; /* IE7 FIX */
	background: url('../images/header_underline.jpg') repeat-x bottom;
}
#block-block-1 #pager-surround {
	width: 925px;
	height: 40px;
	margin: 0 auto;
}
#block-block-1 #img-nav {
	width: 133px;
	margin: 0 auto;
	z-index: 500;
	position: relative;
	top: 14px;
}
#block-block-1 #img-nav a {
	display: block;
	height: 11px;
	width: 11px;
	margin: 0 4px;
	background: url('../images/slideshow_pager_off.png') center center;
	float: left;
}
#block-block-1 #img-nav a.activeSlide {
	background: url('../images/slideshow_pager_on.png') center center;
}

/* Top Nav Active States*/
.Who.We.Are #who-we-are,
.page-programs #programs,
.Programs #programs,
.page-data-center #datacenter,
.Data.Center #datacenter,
.Broadband.Planning #broadband-planning,
.page-media-center #media-center,
.section-blog #nav-blog{
	background: #ffffff;
	color: #141414;
	cursor: pointer;
}



/*
.page-partners .subnav #subnav_workingus a {
}
.page-partners .subnav #subnav_ourstory a {
}
*/



/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%% Page Specific %%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

p.we_ital {
	width: 690px;
	margin: 0 auto;
	padding-bottom: 25px;
	text-align: justify;
	font-family: 'HelveticaNeueLTPro47LtCnOb';
	color: #454545;
	font-size: 14pt;
	line-height: 135%;
	margin-top: 20px;
}
p.we_ital span {
	color:#8b0b04;
}
.horizontal-rule {
	height: 1px;
	width: 100%;
	background: #D1D1D1;
}

a.pagetop {
	float:right;
	font:14px Arial Black;
	color:#252525;
	text-decoration:none;
}
a.pagetop img {
	margin:0px 15px -15px 10px;
}

/* Who we are */
.page-who-we-are #content table.who-we-are td {
	height:165px;
	vertical-align:middle;
	font-family: 'HelveticaNeueLTPro55Roman';
}
.page-who-we-are #content table.who-we-are td.logo {
	width:165px;
	text-align:center;
}
#wwa_video {
	background: url('../images/loading_large.gif') no-repeat 50% 50%;
}

/* Partners */
.page-partners #content table {
	margin:20px auto;
}
.page-partners #content table td {
	padding:0px 20px;
}

/* FAQ */
.view-FAQ-page table td {
	vertical-align:top;
}
.view-FAQ-page table td.faq-question {
	font-family:HelveticaNeueLTPro47LtCn;
	font-size:14pt;
	font-weight:900;
	color:#8b0b04;
	padding-top:7px;
}
.view-FAQ-page table td.faq-answer {
	font-family:HelveticaNeueLTPro55Roman;
	font-size:14px;
	color:#666666;
	padding-top:10px;
}
.view-FAQ-page div.faq-link a {
	font:14px Arial Black;
	color:#252525;
	text-decoration:none;
}
.view-FAQ-page div.faq-link img {
	margin-right:10px;
	margin-bottom:-3px;
}
.view-FAQ-page div.view-footer {
	padding-top:30px;
	text-align:right;
}
.view-FAQ-page div.view-footer a {
	font:14px Arial Black;
	color:#252525;
	text-decoration:none;
}
.view-FAQ-page div.view-footer a img {
	margin:0px 0px -15px 10px;
}

/* Career Page */
.page-careers #content div.view-content .career-title {
	font-family:HelveticaNeueLTPro47LtCn;
	font-size:14pt;
	font-weight:900;
	color:#8b0b04;
	margin-top:35px;
}
.page-careers #content div.view-content .career-statloc {
	margin:10px 0px;
}
.page-careers #content div.view-content .career-statloc div {
	font-family:HelveticaNeueLTPro55Roman;
	font-size:14px;
	color:#363636;
}
.page-careers #content div.view-content .career-desc p {
	font-family:HelveticaNeueLTPro55Roman;
	font-size:14px;
	color:#666666;
	margin-bottom:25px;
}
.page-careers #content div.view-content h3 {
	width: 690px;
	margin: 0 auto;
}
.page-careers #content div.view-content .views-row {
	width: 690px;
	margin: 0 auto;
}
.page-careers #content div.view-footer {
	padding-top:30px;
	text-align:right;
}
.page-careers #content div.view-footer a {
	font:14px Arial Black;
	color:#252525;
	text-decoration:none;
}
.page-careers #content div.view-footer a img {
	margin:0px 0px -15px 10px;
}
#block-block-7 .content {
	margin-top:-20px;
	text-align:center;
}

/* Bios */
div.view-id-staff_board div.item-list {
	float:left;
}
div.view-id-staff_board ul.pager li {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:16px;
	color:#363636;
	padding:2px;
}
div.view-id-staff_board ul.pager li a {
	text-decoration:none;
}
div.view-id-staff_board ul.pager li span {
	font-weight:400;
	color:#363636;
	float:right;
}
div.view-id-staff_board ul.pager li.label {
	padding-right:10px;
}
div.view-id-staff_board ul.pager li.pager-item, div.view-id-staff_board ul.pager li.pager-current {
	display:inline-block;
	width:20px;
	text-align:left;
}
div.view-id-staff_board ul.pager li.pager-current {
	color:#8b0b04;
}
div.view-id-staff_board ul.pager li.pager-item a {
	padding:0px;
}


div.view-id-staff_board td {
	padding:0px 5px 2px 0px;
}
div.view-display-id-page_3 table {
	margin-left:30px;
}
div.view-display-id-page_3 td {
	width:220px;
}
div.view-display-id-page_3 td a {
	font-family:'HelveticaNeueLTPro67MdCn';
	text-decoration: none;
	font-size: 11pt;
	color: #454545;
}

body.popup div.name {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:24px;
	color:#333333;
}
body.popup div.title {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:18px;
	color:#8b0b04;
}

#GB_caption {
	padding:10px 0px 0px 25px;
	background-color:#ffffff;
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:24px;
	color:#333333;
}
#GB_window {
	overflow:hidden;
}
#GB_window img[alt="Close window"] {
	margin:15px 25px 0px 0px;
}
#GB_frame body {
	width:700px;
	margin:0px;
}
body.popup div.biography {
	margin-left:210px;
	width:420px;
}
body.popup div.biography div.label {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:18px;
	color:#8b0b04;
}
body.popup div.biography div.text-wrap {
	height:370px;
	overflow:auto;
	font-family:'HelveticaNeueLTPro55Roman';
	font-size:14px;
	color:#464646;
	line-height:20px;
}
body.popup div.biography div.text {
	width:390px;
}

/* Board of Directors */
div.view-id-directors  td {
	padding:0px 5px 2px 0px;
}
#director-bio p {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#464646;
	line-height:22px;
	margin-top:15px;
}

/* Media Center */
div.media-content {
	background:url('../images/blogbg.gif') repeat-y 650px;
	padding-bottom:15px;
}
div.media-content div.rsheader {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:24px;
	color:#333333;
	padding:15px 0px 30px 0px;
}
body.page-education div.rsheader img, div.media-content div.rsheader img {
	margin-bottom:-3px;
}
body.page-education div.lsheader, div.media-content div.lsheader {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:24px;
	color:#363636;
	padding:40px 0px 30px 0px;
}

#block-block-31{margin-left: 15px;}
#block-block-31 a{	text-decoration: none;
	color: #8B0B04;
	font-family: 'HelveticaNeueLTPro67MdCn';
	font-size: 11pt
}
#block-block-31 span{font-size: 12px;}

div.view-id-Blogs.view-display-id-page_2 div.views-row {
	padding-bottom:30px;
}
div.view-id-Blogs.view-display-id-page_2 div.views-row-first {
	border-bottom:1px solid #e1e1e1;
	margin-bottom:30px;
}
div.view-id-Blogs.view-display-id-page_2 div.views-field-title {
	margin-bottom: 5px;
}
div.view-id-Blogs.view-display-id-page_2 div.views-field-title span {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:22px;
	color:#8b0b04;

}
div.view-id-Blogs.view-display-id-page_2 div.views-field-field-author-value {
	display:inline-block;
}
div.view-id-Blogs.view-display-id-page_2 div.views-field-field-author-value span {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#343434;
}
div.view-id-Blogs.view-display-id-page_2 div.views-field-comment-count {
	display:inline-block;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #343434;
}
div.view-id-Blogs.view-display-id-page_2 div.views-field-comment-count span {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#8b0b04;
}
div.view-id-Blogs.view-display-id-page_2 div.views-field-body p {
	margin-top:10px;
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#666666;
}

div.view-id-Recent_News.view-display-id-default td,
div.view-id-press_releases.view-display-id-default td  {
	padding-bottom:35px;
	width: 300px;
	vertical-align: top;
}
div.view-id-Recent_News.view-display-id-default div.views-field-field-date-value a,
div.view-id-press_releases.view-display-id-default div.views-field-field-date-value a {
	text-decoration:none;
}
div.view-id-Recent_News.view-display-id-default div.views-field-field-date-value a span,
div.view-id-press_releases.view-display-id-default div.views-field-field-date-value a span {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:16px;
	color:#8b0b04;
}
div.view-id-Recent_News.view-display-id-default div.views-field-title a,
div.view-id-press_releases.view-display-id-default div.views-field-title a {
	text-decoration:none;
	font-family:'HelveticaNeueLTPro47LtCn';
	font-size:16px;
	color:#363636;
}
div.view-id-press_releases.view-display-id-default .views-field-created span {
    color: #000000;
    font-family: HelveticaNeueLTPro47LtCn;
}

div.tweets-pulled-listing li {
	font-family:'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#666666;
	padding-bottom:20px;
}
div.tweets-pulled-listing li span.tweet-author a {
	font-weight:900;
	color:#666666;
	text-decoration:none;
}
div.tweets-pulled-listing li span.tweet-text a {
	color:#8b0b04;
	text-decoration:none;
}
div.tweets-pulled-listing li div.tweet-time a {
	text-decoration:none;
	color:#acacac;
}
div.tweets-pulled-listing li div.tweet-divider {
	display:none;
}

div.view-id-event_listing.view-display-id-page_1 div.views-field-title span,
div.view-id-event_listing.view-display-id-page_1 div.views-field-field-time-value-1 span {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:18px;
	color:#8b0b04;
}
div.view-id-event_listing.view-display-id-page_1 div.views-field-field-location-value div {
	font-family:'HelveticaNeueLTPro55Roman';
	font-size:14px;
	color:#464646;
	margin:15px 0px 25px 0px;
}

div.flickr_badge_image {
	margin:5px;
}



/* Events */
div.view-id-event_listing td {
	width:280px;
	vertical-align:top;
	padding:0px 20px 25px 0px;
}
div.view-id-event_listing td div.views-field-title span a,
div.view-id-event_listing td div.views-field-field-time-value span a {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:18px;
	color:#8b0b04;
}
div.view-id-event_listing td div.views-field-field-location-value {
	font-family:'HelveticaNeueLTPro55Roman';
	font-size:14px;
	color:#464646;
}
.page-media-center .view-event-listing .views-row{
	margin-bottom: 12px;
}

/* Press Releases */
.node-type-press-release .node-type-press-release span,
.node-type-press-release .node-type-press-release p,
.node-type-press-release .node-type-press-release div {
    color: #454545 !important;
    font-family: Verdana,Tahoma !important;
    font-size: 14px !important;
	text-align: left !important;
}

/* Recent News and Press Releases */
div.view-id-Recent_News.view-display-id-page_1 td,
div.view-id-press_releases.view-display-id-page_1 td {
	width:410px;
	padding:0px 45px 35px 25px;
	vertical-align: top;
}
div.view-id-Recent_News.view-display-id-page_1 div.views-field-field-date-value a,
div.view-id-press_releases.view-display-id-page_1 div.views-field-field-date-value a {
	text-decoration:none;
}
div.view-id-Recent_News.view-display-id-page_1 div.views-field-field-date-value a span,
div.view-id-press_releases.view-display-id-page_1 div.views-field-field-date-value a span {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:16px;
	color:#8b0b04;
}
div.view-id-Recent_News.view-display-id-page_1 div.views-field-title a,
div.view-id-press_releases.view-display-id-page_1 div.views-field-title a {
	text-decoration:none;
	font-family:'HelveticaNeueLTPro47LtCn';
	font-size:16px;
	color:#363636;
}

/* Programs */
.page-programs #content table {
	margin:0px auto;
}
table.state-programs td {
	width:180px;
	vertical-align:middle;
	text-align:center;
	padding:35px 0px;
}
table.complete-projects td {
	width:225px;
	vertical-align:middle;
	text-align:center;
	padding:35px 0px;
}
div.programdesc p {
	font-family:'HelveticaNeueLTPro55Roman';
	font-size:14px;
	color:#666666;
	text-align:justify;
}
div.views-field-field-event-division-value span {
	font-family:'HelveticaNeueLTPro47LtCn';
	font-size:18px;
	color:#8b0b04;
	margin-bottom:10px;
}
div.dcmtxt div.progback-link {
	margin-top:15px;
}
div.dcmtxt div.progback-link a {
	font:14px Arial Black;
	color:#252525;
	text-decoration:none;
}
div.dcmtxt div.progback-link img {
	margin-right:10px;
	margin-bottom:-3px;
}

ul.c4klist li {
	margin-left:35px;
}

/* OUR STORY */
.page-our-story.not-front.sidebar-first #content-area {
	border: none;
	margin-top: 0;
}
.page-our-story  #content-area .content {
	width: 710px;
}
.page-our-story #content-area .content {
	position: relative;
	min-height: 300px;
}
.view-timeline.view-display-id-default {
	clear: both;
	top: 0;
}
.view-timeline .bottom span {
	color: #8B0B04;
}
.view-timeline .bottom span.big-dash {
	color: #454545;
}
.view-timeline .bottom span,
.view-timeline .bottom p {
	font-family: 'HelveticaNeueLTPro55Roman' !important;
    font-size: 14px !important;
}
.page-our-story .region-content-bottom {
	padding-top: 120px;
}
.view-timeline.view-display-id-default .view-content {
	min-height: 510px !important;
}
.view-timeline.view-display-id-default .bottom {
	position: relative;
	top: 90px;
}
.view-timeline.view-display-id-default .top {
	height: 434px;
}
.view-timeline.view-display-id-default .bottom p{
	padding-bottom: 25px;
	border-bottom: 1px solid #d7d7d7;
}
.view-timeline.view-display-id-default .bottom.non-active{
	display: none !important;
}
.view-timeline.view-display-id-default .bottom.non-active p {
	padding: 0;
}
.view-timeline.view-display-id-block_1 {
	display: none;
}
.view-timeline .date-display-single {
	color: #8b0b04;
}
.view-timeline.view-display-id-block_1 .bottom {
	cursor: pointer;
}
.view-timeline.view-display-id-block_1.active {
	display: block;
}
#timeline-control {
	width: 710px;
	position: absolute;
	top: 450px;
	z-index: 500;
	border-bottom: 1px solid #d7d7d7;
}
#timeline-control h2 {
	margin: 0;
	padding: 0;
	color: #363636;
    font-family: HelveticaNeueLTPro47LtCn;
    font-size: 24px;
	font-weight: normal;
	line-height: 47px;
}
#timeline-control .left  {
	width: 631px;
}
#timeline-control .left .left,
#timeline-control .left .right {
	width: auto;
}
#timeline-control .left .right  {
	border-right: 1px solid #d7d7d7;
	height: 47px;
}
#timeline-control .left .right a {
	width: 90px;
	height: 30px;
	display: block;
	background: url('../images/view-all_off.jpg');
	cursor: pointer;
	margin: 8px 15px 0 0;
}
#timeline-control .left .right a.active {
	background: url('../images/view-all_on.jpg');
}
#timeline-control .slidepager {
	width: 65px;
	padding: 0;
	margin: 0;
	position: relative;
}
#timeline-control .slidepager a {
	width: 31px;
	height: 31px;
	display: block;
	padding: 0;
	cursor: pointer;
	margin-top: 5px;
}
#timeline-control .slidepager .left.active {
	background: url('../images/staff_prev_on.gif');
}
#timeline-control .slidepager .left {
	background: url('../images/staff_prev_off.gif');
}
#timeline-control .slidepager .right {
	background: url('../images/staff_next_off.gif');
}
#timeline-control .slidepager .right.active {
	background: url('../images/staff_next_on.gif');
}
#timeline-control .slidepager #cover-controls {
	width: 65px;
	height: 47px;
	background: none;
	position: absolute;
	left: 0;
	top: 0;
	display: none;
}
#timeline-control .slidepager #cover-controls.active {
	display: block;
	z-index: 200;
}

/* DataCenter */
table.datacenter {
	margin:80px auto 170px auto;
}
table.datacenter td {
	padding:0px 15px;
	width:285px;
	vertical-align:top;
}
table.datacenter td.head {
	text-align:center;
}
table.datacenter td h3 {
	font-family:'HelveticaNeueLTStd65Medium';
	font-size:18px;
	color:#464646;
}
table.datacenter td p {
	font-family:'HelveticaNeueLTPro55Roman';
	font-size:14px;
	color:#464646;
	text-align:justify;
	margin-bottom:30px;
}

/* DataCenter Mapping */
div.dcmtxt {
	font-family:'HelveticaNeueLTPro55Roman';
	width:690px;
	margin:0px auto;
	font-size:14px;
	color:#464646;
}
div.dcmtxt a {
	color:#8b0b04;
	text-decoration:none;
}
div.dcmtxt ul {
	margin:5px 0px;
}

/* DataCenter Partnerships */
div.bp-nac ul {
	font-family:'HelveticaNeueLTStd75Bold';
	font-size:13px;
	color:#464646;
	list-style-type:none;
	width:250px;
}
div.bp-nac ul li {
	text-indent:-10px;
	padding:2px 0px 2px 10px;
}

/* DataCenter Policy */
div.view-Filings th, div.view-Filings-Support th {
	background-color:#313131;
	font-family:'HelveticaNeueLTPro47LtCn';
	font-size:16px;
	color:#ffffff;
	border:1px solid #ffffff;
	padding:15px 0px 15px 10px;
}
div.view-Filings.view-display-id-page_1 th, div.view-Filings-Support.view-display-id-page_1 th {
	display:none;
}
div.view-Filings td.views-field-field-filing-date-value, div.view-Filings-Support td.views-field-field-filing-date-value { width:130px; }
div.view-Filings td.views-field-body, div.view-Filings-Support td.views-field-body { width:255px; }
div.view-Filings td.views-field-field-docket-value, div.view-Filings-Support td.views-field-field-category-value { width:140px; }
div.view-Filings td.views-field-field-subject-value, div.view-Filings-Support td.views-field-field-fed-agency-value { width:140px; }
div.view-Filings.view-display-id-default tr.even, div.view-Filings.view-display-id-page_1 tr.odd,
div.view-Filings-Support.view-display-id-default tr.even, div.view-Filings-Support.view-display-id-page_1 tr.odd {
	background-color:#f1f1f1;
}
div.view-Filings.view-display-id-page_1 tr.odd, div.view-Filings.view-display-id-default tr.even,
div.view-Filings-Support.view-display-id-page_1 tr.odd, div.view-Filings-Support.view-display-id-default tr.even {
	background-color:#ffffff;
}
div.view-Filings td, div.view-Filings td p,
div.view-Filings-Support td, div.view-Filings-Support td p {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:13px;
	color:#464646;
}
div.view-Filings td, div.view-Filings-Support td {
	vertical-align:top;
	padding:15px 10px;
	border:1px solid #ffffff;
}
div.view-Filings td.views-field-field-filing-date-value span,
div.view-Filings-Support td.views-field-field-filing-date-value span {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:13px;
	color:#8b0b04;
}

div.view-id-Stories div.views-field-body {
	margin-bottom:15px;
}
div.dcp-link {
	padding-top:10px;
}
div.dcp-link a {
	font:14px Arial Black;
	color:#252525;
	text-decoration:none;
}
div.dcp-link img {
	margin-right:10px;
	margin-bottom:-3px;
}



/* Broadband Planning Core */
table.bp-core {
}
table.bp-core td {
	vertical-align:top;
	border-bottom:1px solid #d7d7d7;
	padding:45px 0px 25px 0px;
}
table.bp-core td p {
	font-family:HelveticaNeueLTPro55Roman;
	font-size:13px;
	color:#464646;
	margin-bottom:25px;
	text-align:justify;
	margin-right:10px;
}
table.bp-core td.icon {
	width:150px;
	text-align:center;
	padding-top:30px;
}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%% Event Individual Page %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.node-type-events h2 {
	font-family: HelveticaNeueLTPro47LtCn;
	font-size: 24px;
	color: #363636;
	font-weight: normal;
	margin: 0;
}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%% Summits %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
div.view-display-id-page_4 table {
margin-left: 30px;
}

.node-type-programs .view-event-listing .views-row {
	margin-bottom: 10px;
}

.node-type-programs .views-field-title a,
.node-type-programs  .views-field-field-time-value a,
.node-type-programs  .views-field-field-time-value span{
	font-family: 'HelveticaNeueLTPro67MdCn';
font-size: 18px;
color: #8B0B04;
	font-weight: normal;
	margin: 0;
}

/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%% Blog Page %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

.not-front.sidebar-second #main-wrapper {
	background:url('../images/blogbg.gif') repeat-y 685px;
	width: 960px;
	margin: 0 auto;
	border-bottom: 1px solid #d1d1d1;
}
.not-front.sidebar-second div.region-content-top {
	background-color:#ffffff;
	padding-top:40px;
	border-bottom: 1px solid #d1d1d1;
}
.not-front.sidebar-second #content {
	width:685px;
	padding-bottom: 40px;
}
.not-front.sidebar-second #content-area {
	width: 685px;
	margin: 0 auto;
}
.region-sidebar-second  {
	width: 255px;
	margin-left:705px;
}
.region-sidebar-second .section {
	margin: 0;
	padding: 0;
}

#block-block-12 {
	margin:0px;
}

#block-block-14 {
	margin-top:20px;
}
a.rss-text {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:16px;
	color:#343434;
	text-decoration:none;
}
a.rss-text img {
	margin:0px 5px -3px 0px;
}

#block-search-0 {
	background:url('../images/blog/searchbg.gif') no-repeat top left;
	border-bottom: 1px solid #E1E1E1;
	margin-bottom:0px;
	padding:0px 0px 30px 10px;
	height:30px;
}
#block-search-0 #edit-search-block-form-1 {
	background:transparent;
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:16px;
	color:#343434;
	height:28px;
	padding:0px;
	border:0px;
	width:190px;
}
#block-search-0 #edit-submit {
	margin-bottom:-5px;
}

#block-views-blog_tags-block_1,
#block-views-Blogs-block_1,
#block-views-Related_Blogs_List-block_1,
#block-views-Blog_Archives-block_1,
#block-views-press_tags-block_1,
#block-views-press_releases_2-block_1
 {
	border-bottom:1px solid #e1e1e1;
	padding:0px 0px 20px 15px;
	margin:0px;
}
#block-views-Blog_Archives-block_1 {
	border-bottom:0px;
}

#block-views-blog_tags-block_1 .view-header p,
#block-views-press_tags-block_1 .view-header p,
#block-views-Blogs-block_1 .view-header p,
#block-views-Related_Blogs_List-block_1 .view-header p,
#block-views-Blog_Archives-block_1 .view-header p,
#block-views-Press_Archives-block_1 .view-header p,
#block-views-press_releases_2-block_1 .view-header p{
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:22px;
	color:#8b0b04;
	margin:35px 0px 20px 0px;
}
#block-views-Related_Blogs_List-block_1 .views-field-title,
#block-views-Blogs-block_1 .views-field-title,
#block-views-Press_Archives-block_1 .views-field-title,
#block-views-press_releases_2-block_1 .views-field-title  {
	padding-bottom:10px;
}
#block-views-Blogs-block_1 .views-field-title a,
#block-views-Related_Blogs_List-block_1 .views-field-title a,
#block-views-Blog_Archives-block_1 .view-content a,
#block-views-Press_Archives-block_1 .view-content a,
#block-views-press_releases_2-block_1 .view-content a{
	text-decoration:none;
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#666666;
}
#block-views-Blog_Archives-block_1 .view-content h3,
#block-views-press_tags-block_1 .view-content h3 {
	margin:0px;
	font-weight:400;
}
#block-views-blog_tags-block_1 div.views-row,
#block-views-press_tags-block_1 div.views-row {
	background:url('../images/blog/cat_l.gif') no-repeat left top;
	height:24px;
	margin-bottom:5px;
	display:inline-block;
}
#block-views-blog_tags-block_1 div.views-field-name,
#block-views-press_tags-block_1 div.views-field-name {
	background:url('../images/blog/cat_r.gif') no-repeat right top;
	padding:2px 7px 0px 7px;
	height:24px;
	display:inline-block;
}
#block-views-blog_tags-block_1 div.views-field-name a,
#block-views-press_tags-block_1 div.views-field-name a {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
}
.view-press-releases-2 .view-header h2.sub-heading {
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	padding: 14px 0;
	margin-top: 35px;
}

div.view-id-Blogs.view-display-id-page_1 div.views-row,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row {
	padding:45px 0px 30px 0px;
	width:630px;
	border-bottom: 1px solid #d1d1d1;
}
div.view-id-press_releases_2.view-display-id-page_1 div.views-row {
	padding-top: 15px;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div {
	padding-left: 50px;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-created,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-created {
	background:url('../images/blog/date.gif') no-repeat;
	height:25px;
	width:117px;
	margin:0px 0px 20px 10px;
	padding:5px 0px 0px 35px;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-created span,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-created span {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:20px;
	color:#ffffff;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-title,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-title {
	margin-bottom:10px;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-title span,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-title span {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:22px;
	color:#8b0b04;
	margin-bottom:10px;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-name,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-name {
	display:inline-block;
	margin-bottom:15px;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-name a,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-name a {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#343434;
	text-decoration:none;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-field-author-value,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-field-author-value {
	display:inline-block;
	margin-bottom:15px;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-field-author-value span,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-field-author-value span {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#343434;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-comment-count,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-comment-count {
	display:inline-block;
	margin-bottom:15px;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #343434;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-comment-count span,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-comment-count span {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#8b0b04;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.field-content,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.field-content {
	padding-left:0px;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-body,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-body {
	clear:both;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-body p,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-body p  {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#666666;
}
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-nid,
div.view-id-Blogs.view-display-id-page_1 div.views-row div.views-field-addtoany-link,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-nid,
div.view-id-press_releases_2.view-display-id-page_1 div.views-row div.views-field-addtoany-link {
	display:inline-block;
}

.node-type-story div.blog {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#343434;
	padding:20px 0px 10px 20px;
}
.node-type-story #blog-title,
.node-type-recent-news #blog-title,
.node-type-press-release #blog-title{
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:22px;
	color:#8b0b04;
	margin-bottom:10px;
}
.node-type-story div.blog-info {
	margin-bottom:15px;
}
.node-type-story div.comment, .node-type-story div.comment {
	display:inline-block;
	/*height:20px;*/
}
.node-type-story div.addtoany {
	display:inline-block;
	margin-left:25px;
	height:20px;
	position: relative;
	top: -4px;
}
.node-type-story #comments {
	padding:15px 0px 0px 20px;
	border-top:1px solid #e1e1e1;
}
.node-type-story #comments h2 {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:22px;
	color:#8b0b04;
}

/* Search Results */
body.section-search h2 {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:22px;
	color:#343434;
}
#search-form {
	display:none;
}
dl.search-results {
	width:660px;
}
dl.search-results dt.title a {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:22px;
	color:#8b0b04;
	text-decoration:none;
}
dl.search-results dd {
	margin:0px 0px 20px 15px;
}
dl.search-results dd p {
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size:13px;
	color:#343434;
}
dl.search-results dd p a {
	color:#343434;
}


/*
views-field-created">
</div>
<div class="">
<span class="field-content">Caring for Eevees</span>
</div>
<div class="">
</div>
<div class="views-field-body">
</div>
<div class="views-field-sharethislink
*/



/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%% Blog Posts by Taxonomy Term %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.blog-by-taxonomy {
	border-bottom: 1px solid #D1D1D1;
	padding: 45px 0px 30px 0px;
}
.blog-by-taxonomy .blog-date{
	background: url('../images/blog/date.gif') no-repeat;
	height: 25px;
	width: 117px;
	margin: 0px 0px 20px 10px;
	padding: 5px 0px 0px 35px;
	font-family: 'HelveticaNeueLTPro67MdCn';
	font-size: 20px;
	color: white;
}
.blog-by-taxonomy .surround {
	margin-left: 50px;
	margin-bottom: 20px;
	width: 600px;
}
.blog-by-taxonomy .blog-text {
	margin-bottom: 25px;
}
.blog-by-taxonomy .blog-title {
	font-family:'HelveticaNeueLTPro67MdCn';
	font-size:22px;
	color:#8b0b04;
	margin-bottom:10px;
}
.blog-by-taxonomy .comment-surround {
	width: 300px;
}

.blog-by-taxonomy .comment,
.blog-by-taxonomy .addtoany  {
	width: 129px
}
.section-category .feed-icons {
	width: 20px;
	margin-left: 20px;
}


.feed-icons {
	display: none;
}

#block-block-2 .navigation li{position: relative; z-index: 99;}
.dropdown-sub-wrap{position: absolute; top: 22px; left: 13px; z-index: 99; padding-top: 15px; }
.block .navigation li .dropdown-sub{display: none; background: url(../images/dd_bg.png) repeat; width: 225px; border: 4px solid #ffffff; margin: 0px; padding: 0px; z-index: 99; position: relative; top: -12px\9 /*IE8 AND BELOW FIX*/;}
.block .navigation li .dropdown-sub-item{width: 90%; margin: 0 auto; float: none; display: block; height: 38px; line-height: 33px; border-bottom: 1px solid #ffffff; padding: 0px; padding-top: 2px;}
.block .navigation li .dropdown-sub-item-last{border-bottom: none;}
.block .navigation li .dropdown-sub-item:hover a{background: #8b0b04; color: #ffffff; cursor: pointer;}

#home-feed h2{position: relative;}
#social-buton-wrap{}

.view-Filings .views-field-title{padding-right: 25px;}

div.view-Filings.view-display-id-page_3 table{margin-left: 0px;}
div.view-Filings.view-display-id-page_3 th, div.view-Filings-Support.view-display-id-page_3 th{display: none;}
div.view-Filings.view-display-id-page_3 .views-field-field-bb-pp-date-value{width: 115px;}
div.view-Filings.view-display-id-page_3 .views-field-title{width: 619px;}
div.view-Filings.view-display-id-page_2 .views-field-field-bb-pp-date-value{width: 116px;}
div.view-Filings.view-display-id-page_2 .views-field-title{width: 620px;}
div.view-Filings.view-display-id-page_2 tr.even{background-color: #ffffff;}
div.view-Filings.view-display-id-page_3 tr.odd{background-color: #ffffff;}

div.view-Filings.view-display-id-page_3 td a, div.view-Filings.view-display-id-page_2 td a{color: #464646 !important; font-family: HelveticaNeueLTPro67MdCn; font-size: 13px;}


/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%% Error Page %%%%%%%%%%%%%%%%%%%%%%%% */
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.node-type-error-page #header #block-block-2{
	height: 120px;
}
.node-type-error-page #header #block-block-2 .navigation {
	display: none;
}
#error {
	width: 300px;
	text-align: center;
	margin: 60px auto 150px;
	font-family: 'HelveticaNeueLTPro47LtCn';
	font-size: 15pt;
}
#error img {
	margin-bottom: 20px;
}
#error p {
	margin-bottom: 7px;
}
.node-type-error-page #footer {
	border-top: 1px solid #e1e1e1;
}
.node-type-error-page #footer .section {
	padding-top: 20px;
}

.dropdown-Programs{width: 395px !important;}

#media-center-vimeo{margin-bottom: 25px;}
#vimeo-surround{height: 150px;}
#media-center-vimeo .surround{width: 175px; float: left; margin-left: 15px;}

#block-block-30{width: 640px; margin: 0 auto;}
#block-block-30 .yaselect-current{width: 250px; background: url(/sites/all/modules/hitcents_quickbase_forms/images/news-select-box-large.gif); }
#block-block-30 select{width: 250px;}
#block-block-30 .yaselect-anchor{width: 284px;}

#get-connected-left{float: left; width: 299px; margin-left: 10px; margin-right: 30px;}
#get-connected-left a{display: block; margin-bottom: 13px;}
#get-connected-right{float: left; width: 300px; margin-bottom: 25px;}
#get-connected-fram-wrapper{border-top: 1px solid #e0e0e0; padding-top: 15px;}
#get-connected-fram-wrapper .heading{margin-bottom: 15px;}


body.not-front.sidebar-first.node-type-connected-community #content-area{margin-top: 0px !important; border: none;}
#connected-community{ margin-left: 15px;}
#cep-logo{float: right; margin: 15px;}

#cv-image{text-align: center;}

#connected-community h2{font-size: 23px; color: #363636; font-family: 'HelveticaNeueLTPro47LtCn'; border-bottom: 1px solid #d7d7d7; padding-bottom: 20px; margin-top: 25px;}

#connected-community #tech-directory{float: left; width: 400px; margin-right: 60px;}

#connected-community #contact{float: left; width: 190px;}
#connected-community #contact p {margin: 5px 0px;}

.cep-select select{
	background: transparent;
	height: 33px;
	line-height: 33px;
	color: #727272;
	font-family: 'HelveticaNeueLTPro47LtCn';
	font-size: 14px;
	width: 290px;
	border: none;
	cursor: pointer;
}

.cep-select{
	position: relative;
	color: #727272;
	font-family: 'HelveticaNeueLTPro47LtCn';
	background: url(/sites/all/themes/cncorp/images/cep-select-bg.gif);
	width: 262px;
	height: 33px;
	overflow: hidden;
	margin: 10px 0px;
}
.cep-select .handle{position: relative; z-index: 99; cursor: pointer; left: -37px; top: 12px;}


.home-ad{float: left; width: 180px; display: block; height: 156px;}
#internet{background: url(/sites/all/themes/cncorp/images/hsi_off.png) no-repeat; margin-right: 20px;}
#internet:hover{background: url(/sites/all/themes/cncorp/images/hsi_on.png) no-repeat;}
#low-cost-computers{background: url(/sites/all/themes/cncorp/images/lcc_off.png) no-repeat;}
#low-cost-computers:hover{background: url(/sites/all/themes/cncorp/images/lcc_on.png) no-repeat;}


#mobile-full{
	display: block;
	width: 140px;
	height: 42px;
	background-color: #464646;
	line-height: 42px;
	float: left;
	margin-left: 25px;
	color: white;
	text-align: center;
	text-decoration: none;
}

#back-to-mobile{float: left;}


#block-views-archive-block h2{ font-family: 'HelveticaNeueLTPro67MdCn'; font-size: 22px; color: #8b0b04; font-weight: normal; margin: 35px 0px 20px 0px; padding-left: 13px;}
#block-views-archive-block ul li, #block-views-archive-block ul li a{ color: #666666; font-size: 13px; font-family: 'HelveticaNeueLTPro55Roman'; text-decoration: none;}
#block-views-archive-block ul li{ list-style-type: none;}


.app-form td{width: 370px;}
.app-form td input[type='text']{width: 250px;}
.app-form td table{border-collapse: separate;}
.app-form td table input[type='text']{width: 125px;}



/** Broadband Update Form Page **/
.logged-in #page {
	padding-top: 0;
}
#block-block-33 .newsletter-signup {
	margin-left: 20px;
}
.page-broadband-update-signup .newsletter-signup {
	left: 50%;
	margin-left: -320px;
}
